up: 
	/usr/bin/env /Library/Java/JavaVirtualMachines/jdk-17.jdk/Contents/Home/bin/java @/var/folders/cd/6fqph3k57sl3b7qytpmkhz540000gn/T/cp_ci2tdh1uut72gceyc
e8hnwy7n.argfile com.book.bookservice.BookserviceApplication
